Subject: [IGSMAIL-2715]: Delay In BAHR Data
From: "Chase, David" <[email-masked]>
To: "'igsmail'" <[email-masked]>
Date: Fri, 18 Feb 2000 13:12:33 -0500

******************************************************************************
IGS Electronic Mail      18 Feb 10:16:06 PST 2000      Message Number 2715
******************************************************************************

Author: David Chase / NIMA

Due to scheduled maintenance on NIMA's communication network over the
weekend of February 18-21, rinex files for station BAHR for Days 049, 050,
051 will not be supplied to the CDDIS until Monday evening February 21.

I apologize for this delay in the posting of the BAHR data for the above
mentioned days.

David Chase 
National Imagery and Mapping Agency
GPS Network Operations 
[email-masked]